.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.092285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.901855;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);-ms-transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m2{transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-ms-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-webkit-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._12{margin-left:-3.776000px;}
._2{margin-left:-1.248000px;}
._4{width:1.376000px;}
._1{width:7.968000px;}
._3{width:8.992000px;}
._0{width:15.936000px;}
._11{width:35.999940px;}
._e{width:82.848000px;}
._7{width:91.168000px;}
._c{width:149.568000px;}
._d{width:176.576000px;}
._b{width:242.848000px;}
._6{width:257.376000px;}
._9{width:274.848000px;}
._10{width:277.568000px;}
._8{width:306.848000px;}
._f{width:322.496000px;}
._a{width:338.848000px;}
._5{width:370.848000px;}
._13{width:560.064000px;}
._14{width:661.568000px;}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(26,104,187);}
.fc1{color:rgb(101,98,99);}
.fs3{font-size:19.999960px;}
.fs4{font-size:23.999960px;}
.fs2{font-size:32.000000px;}
.fs0{font-size:35.999960px;}
.fs1{font-size:64.000000px;}
.y0{bottom:-0.800000px;}
.y35{bottom:35.748800px;}
.y34{bottom:61.228800px;}
.y33{bottom:230.457600px;}
.y29{bottom:250.067200px;}
.y32{bottom:250.457600px;}
.y28{bottom:270.067200px;}
.y31{bottom:270.262400px;}
.y27{bottom:290.067200px;}
.y26{bottom:309.872000px;}
.y30{bottom:310.067200px;}
.y25{bottom:329.676800px;}
.y2f{bottom:330.067200px;}
.y24{bottom:349.676800px;}
.y2e{bottom:350.067200px;}
.y23{bottom:369.676800px;}
.y2d{bottom:370.067200px;}
.y22{bottom:389.676800px;}
.y2c{bottom:390.067200px;}
.y21{bottom:409.676800px;}
.y2b{bottom:410.067200px;}
.y20{bottom:429.676800px;}
.y2a{bottom:429.872000px;}
.y1f{bottom:449.676800px;}
.y1e{bottom:469.675200px;}
.y1d{bottom:489.675200px;}
.y1c{bottom:509.675200px;}
.y3a{bottom:525.286400px;}
.y1b{bottom:529.675200px;}
.y1a{bottom:549.675200px;}
.y19{bottom:569.675200px;}
.y18{bottom:589.480000px;}
.y17{bottom:610.084800px;}
.y39{bottom:662.884800px;}
.y16{bottom:722.883200px;}
.y38{bottom:843.681600px;}
.y37{bottom:883.476800px;}
.y36{bottom:885.876800px;}
.y15{bottom:998.673600px;}
.y14{bottom:1001.073600px;}
.y13{bottom:1014.673600px;}
.y12{bottom:1017.073600px;}
.y11{bottom:1030.673600px;}
.y10{bottom:1033.073600px;}
.yf{bottom:1046.673600px;}
.ye{bottom:1049.073600px;}
.yd{bottom:1062.673600px;}
.yc{bottom:1065.073600px;}
.yb{bottom:1078.673600px;}
.ya{bottom:1081.073600px;}
.y9{bottom:1094.673600px;}
.y8{bottom:1097.073600px;}
.y7{bottom:1110.673600px;}
.y6{bottom:1113.073600px;}
.y5{bottom:1134.878400px;}
.y4{bottom:1213.707200px;}
.y3{bottom:1235.707200px;}
.y2{bottom:1263.408000px;}
.y1{bottom:1301.008000px;}
.h5{height:16.757779px;}
.h7{height:20.109341px;}
.h6{height:26.750000px;}
.h4{height:26.812500px;}
.h2{height:30.164029px;}
.h3{height:53.625000px;}
.h0{height:1347.024000px;}
.h1{height:1348.000000px;}
.w0{width:952.441600px;}
.w1{width:953.600000px;}
.x0{left:0.000000px;}
.x7{left:68.032000px;}
.x2{left:74.835200px;}
.x3{left:88.441600px;}
.x1{left:329.272000px;}
.x5{left:504.793600px;}
.x4{left:795.515200px;}
.x6{left:931.086400px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._12{margin-left:-3.146667pt;}
._2{margin-left:-1.040000pt;}
._4{width:1.146667pt;}
._1{width:6.640000pt;}
._3{width:7.493333pt;}
._0{width:13.280000pt;}
._11{width:29.999950pt;}
._e{width:69.040000pt;}
._7{width:75.973333pt;}
._c{width:124.640000pt;}
._d{width:147.146667pt;}
._b{width:202.373333pt;}
._6{width:214.480000pt;}
._9{width:229.040000pt;}
._10{width:231.306667pt;}
._8{width:255.706667pt;}
._f{width:268.746667pt;}
._a{width:282.373333pt;}
._5{width:309.040000pt;}
._13{width:466.720000pt;}
._14{width:551.306667pt;}
.fs3{font-size:16.666633pt;}
.fs4{font-size:19.999967pt;}
.fs2{font-size:26.666667pt;}
.fs0{font-size:29.999967pt;}
.fs1{font-size:53.333333pt;}
.y0{bottom:-0.666667pt;}
.y35{bottom:29.790667pt;}
.y34{bottom:51.024000pt;}
.y33{bottom:192.048000pt;}
.y29{bottom:208.389333pt;}
.y32{bottom:208.714667pt;}
.y28{bottom:225.056000pt;}
.y31{bottom:225.218667pt;}
.y27{bottom:241.722667pt;}
.y26{bottom:258.226667pt;}
.y30{bottom:258.389333pt;}
.y25{bottom:274.730667pt;}
.y2f{bottom:275.056000pt;}
.y24{bottom:291.397333pt;}
.y2e{bottom:291.722667pt;}
.y23{bottom:308.064000pt;}
.y2d{bottom:308.389333pt;}
.y22{bottom:324.730667pt;}
.y2c{bottom:325.056000pt;}
.y21{bottom:341.397333pt;}
.y2b{bottom:341.722667pt;}
.y20{bottom:358.064000pt;}
.y2a{bottom:358.226667pt;}
.y1f{bottom:374.730667pt;}
.y1e{bottom:391.396000pt;}
.y1d{bottom:408.062667pt;}
.y1c{bottom:424.729333pt;}
.y3a{bottom:437.738667pt;}
.y1b{bottom:441.396000pt;}
.y1a{bottom:458.062667pt;}
.y19{bottom:474.729333pt;}
.y18{bottom:491.233333pt;}
.y17{bottom:508.404000pt;}
.y39{bottom:552.404000pt;}
.y16{bottom:602.402667pt;}
.y38{bottom:703.068000pt;}
.y37{bottom:736.230667pt;}
.y36{bottom:738.230667pt;}
.y15{bottom:832.228000pt;}
.y14{bottom:834.228000pt;}
.y13{bottom:845.561333pt;}
.y12{bottom:847.561333pt;}
.y11{bottom:858.894667pt;}
.y10{bottom:860.894667pt;}
.yf{bottom:872.228000pt;}
.ye{bottom:874.228000pt;}
.yd{bottom:885.561333pt;}
.yc{bottom:887.561333pt;}
.yb{bottom:898.894667pt;}
.ya{bottom:900.894667pt;}
.y9{bottom:912.228000pt;}
.y8{bottom:914.228000pt;}
.y7{bottom:925.561333pt;}
.y6{bottom:927.561333pt;}
.y5{bottom:945.732000pt;}
.y4{bottom:1011.422667pt;}
.y3{bottom:1029.756000pt;}
.y2{bottom:1052.840000pt;}
.y1{bottom:1084.173333pt;}
.h5{height:13.964816pt;}
.h7{height:16.757785pt;}
.h6{height:22.291667pt;}
.h4{height:22.343750pt;}
.h2{height:25.136691pt;}
.h3{height:44.687500pt;}
.h0{height:1122.520000pt;}
.h1{height:1123.333333pt;}
.w0{width:793.701333pt;}
.w1{width:794.666667pt;}
.x0{left:0.000000pt;}
.x7{left:56.693333pt;}
.x2{left:62.362667pt;}
.x3{left:73.701333pt;}
.x1{left:274.393333pt;}
.x5{left:420.661333pt;}
.x4{left:662.929333pt;}
.x6{left:775.905333pt;}
}
